mysql:
  max-connections: 100000
keystone:
  admin-password: '<YOUR_OPENSTACK_ADMIN_PASSWORD>'
  log-level: 'DEBUG'
  verbose: true
  debug: true
nova-cloud-controller:
  network-manager: Neutron
  console-access-protocol: novnc
neutron-gateway:
  plugin: aci
  data-port: 'br-data:ens1f1'
  enable-isolated-metadata: true
  enable-metadata-network: true
neutron-api:
  neutron-plugin: aci
  neutron-security-groups: true
neutron-aci-opflex:
  aci-repo: 'deb http://172.16.9.2 bionic main'
  aci-apic-system-id: juju2-ostack
  aci-encap: vxlan
  aci-uplink-interface: ens1f1
  aci-infra-vlan: 300
glance:
openstack-dashboard:
nova-compute:
  virt-type: kvm
  enable-live-migration: true
##
## ACI
##
neutron-api-plugin-aci:
  aci-repo: 'deb http://172.16.9.2 bionic main'
  aci-apic-hosts: 10.138.157.40
  aci-apic-username: admin
  aci-apic-password: <APIC_Password>
  aci-apic-entity-profile: OPENSTACK_AAEP
  aci-apic-system-id: juju2-ostack
  aci-encap: vxlan
  aci-connection-json: '{"101": ["os-controller.ciscospdc.local:1/10"], "102":["os-compute-01.ciscospdc.local:1/9", "os-compute-02.ciscospdc.local:1/18"]}'
openstack-dashboard-plugin-gbp:
  aci-repo: 'deb http://172.16.9.2 bionic main'
cinder-api:
  enabled-services: api,scheduler
cinder-volume:
  enabled-services: volume
cinder:
  block-device: None
